For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
      • GETList Sequences
      • POSTCreate a Sequence
      • GETFetch a Sequence
      • PUTUpdate a Sequence
      • DELDelete a Sequence
      • GETList Sequence Subscriptions
      • POSTSubscribe a Contact to a Sequence
      • GETFetch a single Sequence Subscription
      • PUTUpdate a specific Subscription
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Automation & Bulk ActionsSequences (Workflows)

List Sequence Subscriptions

||View as Markdown|
GET
https://api.close.com/api/v1/sequence_subscription/
GET
/api/v1/sequence_subscription/
$curl https://api.close.com/api/v1/sequence_subscription/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "data": [
3 {
4 "calls_assigned_to": [
5 "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
6 ],
7 "contact_email": "contact@example.org",
8 "contact_id": "cont_DDLGBBQO7jwLmSXVivqm3H5Vd1uavBBQptN4vapC9T9",
9 "created_by_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
10 "date_created": "2022-03-10T14:40:27.442448",
11 "date_updated": "2022-03-10T14:40:27.442451",
12 "id": "sub_71lcl74wTWvv7Erx6uYWno",
13 "lead_id": "lead_iuSXNk1x3446ggPVwQS7ynmp8pGRIDieRYiCnuo4yFb",
14 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
15 "sender_account_id": "emailacct_0oCdHYhxtl5sV9j3ZwrJI1sUhbOK4FoZjDuTG9I2hej",
16 "sender_email": "john@salesteam.com",
17 "sender_name": "John Doe",
18 "sequence_id": "seq_0aZN3EMlTRBdczaBStSN7D",
19 "start_date": null,
20 "status": "active",
21 "status_reason": null,
22 "updated_by_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
23 }
24 ],
25 "has_more": false
26}

At least one of sequence_id, contact_id, and lead_id is required.

Was this page helpful?
Previous

Delete a Sequence

Next

Subscribe a Contact to a Sequence

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_limitintegerOptionalDefaults to 100
Number of results to return.
_skipintegerOptionalDefaults to 0
Number of results to skip before returning, for pagination.
contact_idstringOptional
lead_idstringOptional
sequence_idstringOptional

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error